package com.template.model.weixin;

public class userAuthor {

    public Integer userId;
    public String department_view;
    public String department_manage;
    public Integer deleted;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getDepartment_view() {
        return department_view;
    }

    public void setDepartment_view(String department_view) {
        this.department_view = department_view;
    }

    public String getDepartment_manage() {
        return department_manage;
    }

    public void setDepartment_manage(String department_manage) {
        this.department_manage = department_manage;
    }

    public Integer getDeleted() {
        return deleted;
    }

    public void setDeleted(Integer deleted) {
        this.deleted = deleted;
    }

}
